@font-face {
  font-family: "ifont"; /* Project id 3363015 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_3363015_cpztmg0lnju.woff2?t=1659978446864') format('woff2'),
       url('//at.alicdn.com/t/c/font_3363015_cpztmg0lnju.woff?t=1659978446864') format('woff'),
       url('//at.alicdn.com/t/c/font_3363015_cpztmg0lnju.ttf?t=1659978446864') format('truetype');
}

.ifont {
  font-family: "ifont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icolor-daikuanjisuanqi:before {
  content: "\e612";
}

.icolor-shourujisuanqi:before {
  content: "\e615";
}

.icolor-drxx18:before {
  content: "\e713";
}

.icolor-shequfuwu:before {
  content: "\e65c";
}

.icolor-shouye1:before {
  content: "\e628";
}

.icolor-hulijilu:before {
  content: "\e667";
}

.icolor-shouye4:before {
  content: "\e611";
}

.icolor-jiankang:before {
  content: "\e623";
}

.icolor-a-dangjian2x:before {
  content: "\e645";
}

.icolor-gongshi:before {
  content: "\e6e1";
}

.icolor-patient:before {
  content: "\e641";
}

.icolor-rongyu:before {
  content: "\e602";
}

.icolor-icon_jutikeshifenxi_MDCshu:before {
  content: "\e61f";
}

.icolor-yiyuan1:before {
  content: "\e7b5";
}

.icolor-shouye:before {
  content: "\e69a";
}

.icolor-quanbufenlei:before {
  content: "\e6cc";
}

.icolor-caidanlan-changshangcaidan:before {
  content: "\e60a";
}

.icolor-yiliao13:before {
  content: "\e609";
}

.icolor-yiliaoqixie:before {
  content: "\e813";
}

.icolor-yiyuan:before {
  content: "\e600";
}

.icolor-xinwen:before {
  content: "\e638";
}

.icolor--dangjian:before {
  content: "\e602";
}

.icolor-zhuanti:before {
  content: "\e6bb";
}

.icolor-kanhu:before {
  content: "\e643";
}

